main {
	text-align: center;
}

aside {
	border: 1px solid white;
	border-top-style: none;
	display: block;
	margin: 0.2em auto 2em;
	width: 20em;
}

main code {
	display: block;
}

section {
	background: lightgreen;
	background-clip: content-box;
	border: 1em solid green;
	padding: 1em;
	margin: 2em auto 0.2em;
	vertical-align: middle;
	width: 20em;
}

section code {
	margin: 4em 0;
}

#content-box {
	box-sizing: content-box;
}

#border-box {
	box-sizing: border-box;
}
